﻿@media all{*{margin:0;padding:0}
html *{font:100.1%}
body{background:#fff;font-family:"Arial",Helvetica,sans-serif;color:#444;text-align:left;font-size:90%}

.gl{float:left;margin:0}
.gr{float:right;margin:0 0 0 -5px}

.box30{margin:1em .5em;width:30%;float:left}
.box40{padding:1em;width:40%;float:left}
.box50{padding:.5em;width:50%;float:left}
.box60{padding:1em;width:60%;float:left}
.box65{margin-top:1em;padding-right:1em;width:68%;float:left}
.box35{margin-top:1em;padding-left:1em;width:25%;float:left;border-left:1px dotted #C5C5C5}
.r,.right{text-align:right}
.c,.center,tr.grey,td.grey,.kalender,.container{text-align:center}
.clear{clear:both}

h1{font-size:200%;margin-bottom:.2143em}
h2{font-size:125%;margin-bottom:.2143em}
h3,.larger{font-size:112%;margin-top:1.4286em;margin-bottom:.4286em}
h4{padding:.2143em;background:#000080;color:#fff;font-size:80%;margin-bottom:.4286em}

p{margin-bottom:1em}
.b,tr.grey,td.grey{font-weight:bold}
.n{font-weight:normal}
.big{font-size:125%;font-weight:bold}
.small,tr.grey,td.grey,.monat td{font-size:80%}
.e{text-decoration:underline}
.info,.f{color:red}
p,select,ul.compose li,td{line-height:1.4286em}

a{color:#000080;background:transparent;text-decoration:none}
a:active{outline:0}
a:hover,a:focus{text-decoration:underline}
a.rot,.zweite a{padding-left:.6em;background:url(../images/pfeil_rot_klein.gif) center left no-repeat;font-weight:700}
a.grau{padding-left:.6em;background:url(../images/arrow_black.gif) center left no-repeat;font-weight:700}
a.next{padding-left:.6em;background:url(../images/pfeil_rot_klein.gif) center left no-repeat;font-weight:400;color:gray}
a.parcel{padding-left:.75em}
a.black{color:#111}
a.grey,.column a,#sitenav a{color:gray}
h1 a[title],h3 a[title]{color:#666}

img{margin:0;border:0}
img a:hover{background:transparent;text-decoration:none}
select{color:#000080;font-size:14px}
select.month{font-size:12px}
option{padding:2px 0 2px 4px}

.abs1{margin-top:1em}
.abs2{margin-top:2em}
.them,tr.grey,td.grey{background:#f7f7f7}
.back80,.back80 a:hover{background:#000080;color:#fff}
.back80 a{color:#fff}

ul{list-style:none}
ul.compose{list-style:circle;margin-bottom:1em}
ul.compose li{margin-left:1em;padding-bottom:.6429em}
ul.inline{margin-bottom:1em}
ul.inline li{line-height:1.75em}
ul.inline li a{font-weight:700}

table{border-collapse:collapse;color:#333}
th{background:#000080;padding:.25em .5em;color:#fff;font-weight:normal;text-align:left}
th a,th a[title]{color:#fff}
td{padding:.4286em}
td.nowrap{white-space:nowrap}
td.line{width:.025em;background:url(../images/back.gif) center}
td.more a.back{display:block;background:url(../images/feedback.gif) no-repeat;width:30px;height:20px}
td.online{text-align:right;white-space:nowrap}
td.online a{padding-left:.75em;background:url(../images/pfeil_rot_klein.gif) center left no-repeat;color:gray}
td.extern{background:#000080;text-align:center}
td.footer{background:#000080;color:#fff;text-align:center}
tr.platz{width:1px;height:1px}
tr.platz td{border-top:1px solid #e38909;padding:0}
tr.urlaub td,.cr5{background:#FFEDCF;font-weight:700}
td.urlaub{background:#FFEDCF}

.table{margin-top:1.5em;margin-bottom:1.5em;width:100%}
.table td{border:1px #ccc solid}
.table tr:hover td{background:#FFEDCF;border-bottom:1px solid #e38909}
.table tr:hover td.footer{background:#000080}
.table-versand{margin-top:2em;width:100%}

td.more span,.kalender span{display:none}
a.back{display:block;background:url(../images/left.png) no-repeat;width:10px;height:10px}
a.vor{display:block;background:url(../images/red.gif) no-repeat;width:10px;height:10px}
.monat{text-align:center;width:100%}
.kalender,.monat{width:90%}
.kalender td,.monat td{padding:0;border:0;line-height:1.5em}
.schatten{box-shadow:0 8px 6px -6px black;margin-bottom:20px}
.kasten{margin:0 8%}
.container{float:right;width:10em;border:#d4d4d4 1px solid;margin:.6429em;padding:.2143em}
.baukasten{height:310px;width:100%;margin:0;padding:0;border:0;overflow:hidden}

#look {background:#fff;width:90%}
#look h3 a{display:block}
#look a:hover{background:#FFD700;color:navy}
}
@media screen,projection{
.wrapper{margin:8em auto 0;max-width:90em}
.text{width:70%;float:left}
.box{width:28%;float:right}

#menue {float:left;width:21%;position:relative;padding-left:.8em}
#pageWrapper {float:right;width:73%}

.superHeadline{font-size:80%;height:1.5em;color:#C5C5C5;text-transform:uppercase}
.headlineThema{background:#f7f7f7;font-size:80%;margin:1em 0;padding:.5em;color:#666}
.column{float:left}
.zweite{text-align:right}
.contentez{margin-bottom:.25em;padding-top:.25em;color:#C5C5C5;font-size:small}

.leiste{margin:3em 1em;font-size:small;text-align:right}
.leiste a{color:#666}

.g10{width:30%;float:left;background:#f7f7f7;height:50em;padding-top:1em;text-align:center}
.g15{width:45%;float:left;margin-left:1em}
.g5{width:15%;float:right}
.postabc a{width:35px;height:25px;display:inline-block;margin:0 0 .4286em .4286em;padding-top:.5em;background:#000080;color:#fff;text-align:center;font-weight:700}
.postabc a:hover{color:red}

/*	Main Navigation
/*-----------------------------------------------------------------------------------*/
#menue {background:#fff}
#menue ul li{border-top:1px #ddd solid}
#menue ul li a{display:block;padding:.75em}
#menue ul li.no{border-top:0;padding-left:.8em;padding-bottom:.5em}
#menue a:hover{background:#FFD700;color:navy}
#menue p{padding-left:.8em}
.search-zu{display:none}

.head{margin:0 auto 0;max-width:90em}
.outfit{position:absolute;top:0;width:100%;max-width:90em}
#startnav{margin:.5em 0;text-transform:uppercase}
#startnav li{float:left;border-left:1px dotted #d4d4d4}
#startnav a {padding:.6429em 1.3em}
#startnav li ul{margin-top:.2143em;background:#FEFEFE;left:-999em;position:absolute;width:200px;z-index:500}
#startnav .sub a{border-bottom:1px dotted #d4d4d4;color:#000 !important;display:block;text-transform:none !important;width:160px}
#startnav .sub a:hover{background:#FFD700;color:navy!important;font-weight:700}
#startnav li:hover ul{left:auto}

.banner{margin-top:.5em;padding:.5em 1em;font-size:80%;position:relative}
/* Search form 
--------------------------------------------------------------*/
.search-bar {position:absolute;right:.4286em;top:.75em;width:70%}
.search-icon {position:absolute;right:15%;top:.75em;cursor:pointer;display:none}
.post{margin:.4286em}
.deutschland,.oesterreich,.schweiz,.belgien,.daenemark,.finnland,.frankreich,.griechenland,.grossbritannien,.italien,.luxemburg,.niederlande,.polen,.portugal,.schweden,.spanien,.tuerkei,.zypern{background:url('../images/post.png') no-repeat;width:24px;height:12px}
.belgien{background-position:0 0}
.daenemark{background-position:0 -22px}
.deutschland{background-position:0 -44px}
.finnland{background-position:0 -66px}
.frankreich{background-position:0 -88px}
.griechenland{background-position:0 -110px}
.grossbritannien{background-position:0 -132px}
.italien{background-position:0 -176px}
.luxemburg{background-position:0 -220px}
.niederlande{background-position:0 -242px}
.oesterreich{background-position:0 -286px}
.polen{background-position:0 -308px}
.portugal{background-position:0 -330px}
.schweden{background-position:0 -352px}
.schweiz{background-position:0 -374px}
.spanien{background-position:0 -418px}
.tuerkei{background-position:0 -462px}
.zypern{background-position:0 -484px}

#sitenav{padding:0.25em 5%;text-align:right}
#sitenav a {padding:0 1.3em;font-size:80%}

.skyper{margin:1em auto;max-width:90em}
.endwrap{margin:1em 0;padding:0.5em 5%;min-height:100px}
}
/* DEVICE & RESPONSIVE LAYOUT */
@media screen and (max-width:1024px){
#startnav .sub{display:none}
#menue{padding-left:0}
.kasten{margin:0}
}
@media screen and (max-width:960px){
.text,.box{display:block;float:none;width:100%!important}
.box{clear:both}
#pageWrapper{padding-right:.8em}
.level1>[class*="g"]{margin:0;display:block;float:none;width:100%!important}
.g10{height:auto}
.ground{width:30%;min-height:100px;float:left;padding:.5em}
.search-bar{position:absolute;right:.1486em}
}
@media screen and (max-width:700px){
.wrapper{padding:.5em}
#pageWrapper{padding-right:0;display:block;float:none;width:96%!important}
#menue{position:absolute;top:6em;display:block;float:none;width:97%!important}
.box65,.box35{display:block;float:none;width:95%!important}
.grube{width:45%;float:left;padding:.5em}
.set,.search-bar,#layer01,.werte{display:none}
.search-icon,.search-zu{display:block}
}
@media screen and (max-width:450px){
.wrapper,.outfit{min-width:11em}
.ground,.grube,.box30,.box40,.box50,.box60{display:block;float:none;width:95%!important}
.home{display:none}
.search-icon{right:10%}
}